/**************************************************/
/*Iframe内のページ専用                            */
/**************************************************/

/************** ■■■#Base指定ここから■■■ **************/

body {
	background: #fff;
	color: #333;
	margin: 0;
/* Opera uses padding instead of margin */
	padding: 0;
	font-size: 70%;
	font-family: verdana, 'trebuchet ms', sans-serif;
}

a {
  text-decoration: underline; /*aタグのアンダーライン or none*/
  color: #003399; /*aタグのフォントカラー*/
}

a:hover
{
  color: red; /* a:hoverタグのフォントカラー */
}

a img {
  border: 0; /*aタグ画像の枠表示*/
}

img{
   border: 0 0 0 0 solid #999;
}

/**************************************************/
/*info表示ボックス用                              */
/**************************************************/

#infobox {
   float:left;
   width: 576px;
   padding:0;
   margin: 0;
   background: #; 
}
#news {
   float:left;
   width: 566px;
   padding:0;
   margin: 0;
   background: #; 
}
#infobox-inner
{
   position: static; /*ボックスの基準位置 top、bottom、left、right無適用 */
   padding: 0px;
   margin:0;
   background: #;
}

#infobox-inner ul
{
   margin: 0;
   padding:0;
   list-style-type: none
}

#infobox-inner li
{
   margin-bottom:3px;
   padding-bottom:3px;
   border-bottom: 2px dotted #ccc; /*containerボックス内の外枠指定 solid-1本線 double-2本線 groove-内立体的線 ridge-外立体線 inset-囲み outset-囲み dashed-破線 dotted-点線 */
}



/**************************************************/
/*RSS専用CSS                                      */
/**************************************************/

/****RSS全体のクラスボックス*********/

.rss-box{

}

/****タイトル用のPクラスボックス*********/
.rss-title{

}


/****説明用のSPANクラスボックス*********/
.rss-item{

}
/****リスト用のULクラスボックス*********/
.rss-items{
   margin: 0;
   padding:0;
   list-style-type: none;
}
/****リスト用のLIクラスボックス*********/
.rss-item{
   margin-bottom:3px;
   padding-bottom:3px;
   list-style-image: url("");
   text-indent: ;
}

.rss-item a {
  text-decoration: none;
}